Bug 520287 - [abrt] crash detected in setroubleshoot-server-2.2.23-1.fc12
Summary: [abrt] crash detected in setroubleshoot-server-2.2.23-1.fc12
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: 0xFFFF
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dadc6a8a
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-30 08:43 UTC by Frank Murphy
Modified: 2010-01-19 20:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-19 20:21:45 UTC


Attachments (Terms of Use)
File: backtrace (5.00 KB, text/plain)
2009-08-30 08:43 UTC, Frank Murphy
no flags Details
Alert Screencap (38.78 KB, image/png)
2009-08-30 08:53 UTC, Frank Murphy
no flags Details

Description Frank Murphy 2009-08-30 08:43:04 UTC
abrt detected crash.


How to reproduce
-----
1.
2.
3.


Commnet
-----
Star Icon Unreponsive, so cliked on Troubleshoot in Menu. It came up on 1 of 3 empty reports, when next was cliked it crahed.

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python -E /usr/bin/sealert -s 


component
-----
setroubleshoot


executable
-----
/usr/bin/sealert


kernel
-----
2.6.31-0.190.rc8.fc12.x86_64


package
-----
setroubleshoot-server-2.2.23-1.fc12


uuid
-----
dadc6a8a

Comment 1 Frank Murphy 2009-08-30 08:43:07 UTC
Created attachment 359187 [details]
File: backtrace

Comment 2 Frank Murphy 2009-08-30 08:53:45 UTC
Created attachment 359189 [details]
Alert Screencap

Comment 3 Bug Zapper 2009-11-16 11:50:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Daniel Walsh 2010-01-19 20:21:45 UTC
Fixed setroubleshoot-2.2.52-1.fc12


Note You need to log in before you can comment on or make changes to this bug.